@media (min-width: 1025px){
    .main-menu > ul > li {float: left;margin-inline: 3px;}
    .main-menu > ul > li.has-sub:hover > a:after {transform: rotate(224deg);margin-top: 0;}
    .main-menu ul ul {position: absolute;padding: 20px 30px;background: #fff;min-width: 279px;transition: 0.3s;opacity: 0;pointer-events: none;margin-top: 10px;}
    .main-menu ul ul li {background: #fff;}
    .main-menu li:hover > ul {left: auto;opacity: 1;pointer-events: all;margin-top: 0;}
    .main-menu li:hover > ul > li {height: auto}
    .main-menu ul ul ul { margin-left: 100%; top: -20px;}
}

@media (max-width: 1399px) {
    .container{max-width:100%;padding:0 40px;}
    .inner-banner h1{margin-bottom:20px;}
    /* footer start */
    footer {padding-top: 100px;}
    footer .links {margin-left: 100px;}
    footer .frst-row{margin-bottom: 100px;}
    /* footer end */
    /* media-page start */
    .media-coverage{padding:100px 0 55px;}
    .events-highlights{padding:50px 0 40px;}
    .newsletter .newsletter-in {padding: 99px 100px 120px;}
    /* media-page end */
    /* past-projects start */
    .homebanner:not(:has(.left-cnt)) .banner-cnt {padding-bottom: 80px;}
    .about-past-projects {padding: 131px 0 55px;}
    .about-past-projects .inner-wrp .left-cnt p {margin: 0 5px 50px auto;}
    .about-past-projects .inner-wrp h3{margin-bottom: 60px;}
    .about-past-projects .inner-wrp .right-cnt{padding-left: 75px;}
    .our-projects.with-tab {padding: 55px 0 130px;}
    .our-projects.with-tab .tab-content-wrap {margin-top: 80px;}
    /* past-projects end */
    /* about-adventz & about-keventer start */
    .lirc {padding: 110px 0 60px;}
    .core-strengths {padding: 60px 0 70px;}
    .milestones-innovation.company-profile {padding: 100px 0 75px;}
    .milestones-innovation.company-profile h2 {margin-bottom: 75px;}
    .company-profile + .leadership-team {padding: 9px 0 80px;}
    .timeline-section {padding: 100px 0 80px;}
    .timeline-section h2 {padding: 0 30px;}
    .our-projects {padding: 100px 0;}
    .core-strengths .core-heading {margin-bottom: 50px;margin-right: 0;gap: 10px;}
    .core-strengths .core-heading p {max-width: 500px;}
    .our-projects .heading-wrp p {max-width: 600px;}
    .our-projects .heading-wrp:has(p) {gap: 15px;}
    .leadership-team {padding: 100px 0 94px;}
    .our-roots {padding: 100px 0 60px; }
    /* about-adventz & about-keventer end */
    .milestones-innovation {padding: 90px 0 110px;}
    .milestones-innovation .milestones-grid .item {padding: 0 15px;}

    /*project-single start*/
    .milestones-innovation.white-bg .milestones-grid .item {padding: 0 20px; }
    /*project-single end*/

    /*home pages start*/
    .aboutus-wrap .abt-twoclm .cnt {margin-top: 0; }
    .about-adventz .container .item .abtcnt , .about-adventz .container .item:nth-child(2):hover .abtcnt {padding: 0 70px; }
    .legacy-of-adventz-group .row .col-left {max-width: 40%; }
    .legacy-of-adventz-group .row .col-right {max-width: 60%; }
    .main-slider .splide__list .splide__slide .cntwrp {max-width: 611px;}

}


@media (max-width: 1299px) {
    /*home pages start*/
    .about-adventz .container .item p {width: 658px;}
    .about-adventz .container .item .abtcnt, .about-adventz .container .item:nth-child(2):hover .abtcnt {padding: 0 50px; }
    .legacy-of-adventz-group .row .col-right .tabs-wrp ul {gap: 15px; }
    .main-slider .splide__list .splide__slide .cntwrp h2 {margin-bottom: 30px; }
    .main-slider .splide__list .splide__slide .cntwrp {max-width: 561px; padding-left: 30px; padding-right: 30px; }
    .thumb-slider h4 {font-size: 20px;}
    .thumb-slider h4 span {font-size: 14px; }
    .pillerwrap .text-column {padding-right: 40px;}
    .our-design .our-design-grid .item {padding: 22px 20px 50px 20px;}
    /*home pages end*/
}


@media (max-width: 1199px) {
    body h1{font-size:63px;line-height:73px;}
    body h2{font-size:50px;line-height:60px;}
    body h3{font-size: 38px;}
    /* contact-page start */
    .inner-banner:has(+.contact-info-sec) h1 {max-width: 620px;}
    .inner-banner:has(+.contact-info-sec) h1,.inner-banner .banner-cnt:not(:has(p)) h1{margin-bottom: 0;}
    .contact-info-sec{padding:70px 0 50px;}
    .inner-banner:has(+.contact-info-sec) .banner-cnt{bottom:50px;}
    .contact-info-sec .contact-info-wrp{margin-top:75px;}
    .contact-info-sec .contact-info-wrp .contact-info {padding: 40px 35px;}
    .contact-section {padding: 50px 0 110px;}
    .contact-section .contact-form-wrp {padding: 85px 70px;}
    /* contact-page end */
    /* blog-page start */
    .blogs.blog-listing {padding: 75px 0 60px;}
    /* blog-page end */
    /* footer start */
    footer {padding-top: 90px;}
    footer .links{margin-left:50px;flex-wrap:wrap;gap:16px;}
    footer .frst-row{margin-bottom:70px;}
    footer .frst-row .logo-wrap{max-width:260px}
    /* footer end */
    /* media-page start */
    .inner-banner .banner-cnt {bottom: 75px;}
    .media-coverage {padding: 80px 0 50px;}
    .events-highlights h2{margin-bottom:20px;}
    .events-highlights .events {gap: 25px;margin-top: 40px;}
    .newsletter{padding:42px 0 90px;}
    .newsletter .newsletter-in{padding:90px 75px 100px;}
    .newsletter .field-wrap input[type="email"] {padding: 19.5px 40px;}
    /* media-page end */
    /* blog-details start */
    .blog-single .single-cnt .post-cnt-wrp .date{margin-bottom: 30px;}
    .sidebar .top-wrp ul li a {padding: 20px 15px;}
    .blog-single .single-cnt .sidebar{padding: 40px 20px 55px;}
    .sidebar .btm-wrp{margin-top:50px}
    .sidebar .btm-wrp ul.tags-wrp{margin-top:40px;}
    .blog-single .single-cnt .post-cnt-wrp .video-wrap h5{top: 30px;left:30px;width:calc(100% - 60px);line-height: 32px;}
    .blog-single .single-cnt .post-cnt-wrp h5 {margin: 30px 0 24px;}
    .blogs .blog-list {margin-top: 40px;}
    .blog-single{padding:50px 0 39px}
    /* blog-details end */
    /* past-projects start */
    .homebanner:not(:has(.left-cnt)) .banner-cnt {padding-bottom: 70px;}
    .about-past-projects {padding: 101px 0 45px;}
    .about-past-projects .inner-wrp .left-cnt p {margin: 0 5px 40px auto;}
    .about-past-projects .inner-wrp h3{margin-bottom: 50px;line-height: 46px;}
    .about-past-projects .inner-wrp .right-cnt{padding-left: 65px;}
    .our-projects.with-tab {padding: 45px 0 110px;}
    .our-projects.with-tab .tab-content-wrap {margin-top: 70px;}
    /* past-projects end */
    /* about-adventz & about-keventer start */
    .lirc {padding: 90px 0 50px;}
    .lirc .lirc-wrp .cnt {width: 40%;}
    .core-strengths {padding: 50px 0 70px;}
    .core-strengths .strengths-grid .strength-box {padding: 80px 50px 70px 30px;}
    .core-strengths .strengths-grid .strength-box:hover {padding: 130px 50px 51px 30px;}
    .our-businesses .tab-content-wrap {width: 45%;}
    .our-businesses .card-wrp ul li {padding: 9px 15px;}
    .milestones-innovation.company-profile {padding: 90px 0 65px;}
    .milestones-innovation.company-profile h2 {margin-bottom: 65px;}
    .company-profile + .leadership-team {padding: 9px 0 70px;}
    .timeline-section {padding: 90px 0 80px;}
    .timeline-section .timeline-slider .splide__track {padding-top: 130px;}
    .timeline-section .timeline-slider .timeline-item:nth-child(odd) .timeline-dot-wrapper {top: calc(50% - 165px);}
    .timeline-section .timeline-slider .timeline-item:nth-child(even) .timeline-dot-wrapper {top: calc(50% - 15px);}
    .our-projects {padding: 90px 0;}
    .our-roots h2.section-title {font-size: 38px;line-height: 48px;}
    .our-roots {padding: 85px 0 40px; }
    /* about-adventz & about-keventer end */ 
    .milestones-innovation .milestones-grid .item {padding: 0 15px;flex: auto;width: 33.33%;}
    .milestones-innovation .milestones-grid .item:nth-child(3n):after{display: none;}
    .milestones-innovation .milestones-grid .item .icon {margin-bottom: 45px;}

    /*project-single start*/
    .project-detail-nav {margin-top: 20px; }
    .amenities .amenities-wrap .features-wrp {gap: 35px 25px; padding: 0 0 0 25px; }
    .location .loc-wrp .loc-details {padding-top: 0; width: 38.7%; }
    .gallery {padding: 70px 0 90px; }
    .gallery .splide-wrapper .gallery-main {padding-right: 20px; }
    .milestones-innovation.white-bg {padding: 80px 0; }
    .overview .overview-wrp .right-cnt .icon-wrp {margin-bottom: 30px; }
    /*project-single end*/

    /*home pages start*/
    .aboutus-wrap {padding: 80px 0; }
    .aboutus-wrap h2 {margin-bottom: 30px; }
    .aboutus-wrap .abt-twoclm {margin-top: 60px; }
    .aboutus-wrap .abt-twoclm .img {width: 56.5%; }
    .aboutus-wrap .abt-twoclm .cnt {width: 43.5%; margin: 0; padding-left: 20px; }
    .about-adventz .container .item .abtcnt, .about-adventz .container .item:nth-child(2):hover .abtcnt {padding: 0 30px; }
    .about-adventz .container .item p {width: 579px; }
    .modal-popup {max-width: 95vw; padding: 80px 60px; min-height: 92vh; }
    .pillerwrap .text-column {padding: 70px 35px; }
    .our-design {padding: 70px 0 90px; }
    .our-design .our-design-grid .item {width: calc((100% - (14px * 2))/3); }
    .in-the-media .media-wrap .img-wrap {width: 42.1%; }
    .in-the-media .media-wrap .media-cnt {padding-right: 70px; }
    .legacy-of-adventz-group .row .col-left {max-width: 100%; }
    .legacy-of-adventz-group .row .col-right {max-width: 100%; padding: 10px 0 0; }
    .legacy-of-adventz-group .row .col-right .content p {margin-bottom: 25px; }
    .legacy-of-adventz-group .row .col-right .tabs-wrp ul {gap: 30px; margin-right: 0; }
    .thumb-slider {width: 42%; bottom: 40px; }
    .main-slider .splide__list .splide__slide .cntwrp {padding-block: 70px; }
    /*home pages end*/

    .aboutus-wrap-inner .abt-twoclm-inner .cnt { width: 51.8%; }
    .pillars-section .pillars-right { width: 51%; }
    .aboutus-wrap-inner {padding: 100px 0 120px; }

}

@media (max-width: 1024px) {

    /*mobile menu start*/
    .menu-toggle-btn {display: flex; }
    header .contact.desktop {display: none; }
    .main-menu {position: fixed; top: 79px; right: -100%; right: 0; width: 100%; height: calc(100vh - 79px); background: #fff; padding: 47px 34px 40px; display: flex; flex-direction: column; justify-content: flex-start; transition: 0.4s ease; z-index: 1000; overflow-y: auto; opacity: 0; pointer-events: none; }
    .main-menu.active {opacity: 1; pointer-events: auto; }
    html.open-nav {overflow: hidden; }
    .main-menu .menu-list {flex-direction: column; width: 100%; gap: 0; display: flex; }
    .main-menu > ul > li{border-bottom: 1px solid #00000099; }
    .main-menu > ul > li > a {color: #000; display: block; font-size: 20px; line-height: 27px; letter-spacing: 0; padding: 21px 9px 21px 3px; display: flex; align-items: center; justify-content: space-between;}
    .main-menu .contact.mobile {display: block; margin: 94px 0 0; }
    .main-menu .contact a {width: max-content; padding: 6px 46px; letter-spacing: 0; }
    .main-menu .contact a:not(:hover){border-color: #000; color: #000; }

    /*submenus */
    .main-menu ul ul {display: none; position: static; background: none; box-shadow: none; }
    .main-menu ul ul li a {padding: 3px 0; border: none; line-height: 50px; }
    .main-menu ul ul ul li a {padding-left: 10px; padding-right: 10px; }
    .main-menu > ul > li.has-sub > a:after {border-color: #000; opacity: 0.6; float: right; margin: 0; width: 9px; height: 9px; border-width: 2px; }
    .main-menu > ul > li.has-sub.open > a:after {transform: rotate(224deg);margin-top: 0;}

    /*open nav*/
    .open-nav header{background-color: #fff; }
    .open-nav .logo a { max-width: 260px; width: 260px; height: 49px;}
    .open-nav .logo img.color-logo{opacity: 1;}
    .open-nav .logo img:not(.color-logo){opacity:0;}
    /*mobile menu end*/

}

@media (max-width: 1023px) {
    body h1{font-size:61px;line-height:71px;}
    body h2{font-size:45px;line-height:55px;}
    body h3{font-size: 36px;}
    /* contact-page start */
    .homebanner .item::before,.inner-banner::before{height:250px}
    .contact-info-sec .contact-info-wrp{margin-top:65px;grid-template-columns:repeat(2,1fr);}
    /* contact-page end */
    /* past-projects start */
    .about-past-projects .inner-wrp .right-cnt{padding-left: 50px;}
    .about-past-projects .inner-wrp h3{line-height: 44px;}
    /* past-projects end */
    .thumb-slider h4 {font-size: 19px; }
    .thumb-slider h4 span {font-size: 12px; }
    .in-the-media .media-wrap .media-cnt {padding-right: 60px; width: 54%; }

}

@media (max-width: 991px) {
    body h1{font-size:57px;line-height:67px;}
    body h3{font-size: 34px;}
    /* contact-page start */
    .contact-info-sec{padding:67px 0 40px;}
    .contact-info-sec .contact-info-wrp{margin-top:61px;}
    .contact-form .form-row {grid-template-columns: repeat(2,1fr);}
    .contact-section .contact-form-wrp{padding:75px 60px;}
    .contact-section{padding:45px 0 80px;}
    .contact-section h2 {margin-bottom: 30px;}
    /* contact-page end */
    /* blog-page start */
    .inner-banner h1 {margin-bottom: 14px;}
    .blogs.blog-listing{padding:55px 0;}
    .blogs .blog-list {grid-gap: 20px;}
    .blogs.blog-listing .blog-list {row-gap: 40px;}
    .blogs .blog-list h4 br{display:none;}
    .blogs.blog-listing .blog-list .img .cnt,.blogs.related-blogs .blog-list .img .cnt{padding:14px 16.24px;}
    .blogs.blog-listing .blog-list .img .cnt span.tag::after,.blogs.related-blogs .blog-list .img .cnt span.tag::after{right:-10px;}
    .blogs.blog-listing .blog-list .img .cnt span.tag, .blogs.related-blogs .blog-list .img .cnt span.tag {margin-right: 16px;}
    /* blog-page end */
    /* footer start */
    footer .frst-row{margin-bottom:51px;flex-direction:column;align-items:center;}
    footer .frst-row .logo-wrap{text-align:center;margin:0 auto 61px;}
    footer .links{margin-left:0;flex-direction:column;text-align:center;align-items: center;row-gap: 34px;}
    footer .links .clm ul li{margin-bottom:9px}
    footer .sec-row .social a {margin-left: 20px;}
    /* footer end */
    /* media-page start */
    .inner-banner .banner-cnt {bottom: 60px;}
    .media-coverage .media-coverage-wrp .media-wrap {align-items: flex-start;}
    .media-coverage .media-wrap p {margin-bottom: 30px;}
    .media-coverage {padding: 50px 0;}
    .events-highlights{padding:40px 0;}
    .events-highlights .events{grid-template-columns:repeat(2,1fr);row-gap:50px;column-gap:25px;margin-top:36px;}
    /* .newsletter .field-wrap input.btn-primary{padding:11px 32.5px 11px 17.5px;min-width:122px;} */
    .newsletter .field-wrap .btn-wrp::after {right: 17px;}
    .newsletter .field-wrap{position: relative;}
    .newsletter .field-wrap .btn-wrp{position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
    /* .newsletter .field-wrap input[type=email]{padding:8px 125px 8px 30px} */
    .newsletter .field-wrap input[type=email]{padding:14px 141px 14px 30px;}
    .newsletter .field-wrap input.btn-primary{padding:17px 32.5px 17px 17.5px;}
    .newsletter .newsletter-in{padding:75px 60px}
    /* media-page end */
    /* blog-details start */
    .blog-single .single-cnt .sidebar,.blog-single .single-cnt .post-cnt-wrp{width: 100%;}
    .blog-single .single-cnt .post-cnt-wrp{padding-right: 0;margin-bottom: 50px;}
    .inner-banner h1 span{font-family:'avenir_lt_std55_roman';display:block;font-size:20px;line-height:42px}
    .inner-banner h1 br{display:none;}
    .sidebar .top-wrp ul li a{padding:10px}
    .sidebar .top-wrp ul li a span {margin-top: 10px;}
    .single-cnt .sidebar h3 {margin-bottom: 15px;}
    .blog-single .single-cnt .post-cnt-wrp .video-wrap h5 {font-size: 18px;}
    .sidebar .btm-wrp{margin-top:40px}
    .blogs.related-blogs {padding: 30px 0 80px;}
    .blog-single{padding:40px 0 39px}
    /* blog-details end */
    /* past-projects start */
    .homebanner:not(:has(.left-cnt)) .banner-cnt h1{margin-bottom: 0;}
    .homebanner .item .banner-cnt h1 br {display: none;}
    .homebanner:not(:has(.left-cnt)) .banner-cnt {padding-bottom: 60px;}
    .homebanner .item img {min-height: 630px;}
    .about-past-projects {padding: 91px 0 44px;}
    .about-past-projects .inner-wrp {flex-direction: column;}
    .about-past-projects .inner-wrp .left-cnt,.about-past-projects .inner-wrp .right-cnt{width: 100%;}
    .about-past-projects .inner-wrp .right-cnt{padding-left: 0;padding-top: 50px;}
    .about-past-projects .inner-wrp h3{line-height: 42px;}
    .about-past-projects .inner-wrp h3.desktop{display: none;}
    .about-past-projects .inner-wrp h3.mobile{display: block;}
    .about-past-projects .inner-wrp .left-cnt p {margin: 0 5px 30px auto;max-width: 100%;}
    .about-past-projects .inner-wrp .right-cnt .img-wrp {margin-left: 65px;}
    .our-projects.with-tab {padding: 45px 0 100px;}
    .our-projects .projects-list {grid-template-columns: repeat(2,1fr);}
    .our-projects.with-tab .tab-content-wrap {margin-top: 60px;}
    /* past-projects end */
    /* about-adventz & about-keventer start */
    .lirc {padding: 70px 0 40px;}
    .lirc .lirc-wrp{flex-direction: column;}
    .lirc .lirc-wrp .img-wrap,.lirc .lirc-wrp .cnt{width: 100%;}
    .lirc .lirc-wrp .cnt{margin-top: 50px;}
    .lirc .lirc-wrp .cnt p{max-width: 100%;}
    .core-strengths {padding: 40px 0 60px;}
    .core-strengths .strengths-grid{grid-template-columns: 1fr;}
    .company-profile + .leadership-team {padding: 9px 40px 60px;}
    .our-businesses .business-wrp{flex-direction: column;}
    .our-businesses .business-wrp .left-cnt {max-width: 100%;margin-top: 20px;margin-bottom: 40px;}
    .our-businesses ul.tabs-wrap {margin-top: 50px;}
    .our-businesses .tab-content-wrap{width: 100%;}
    .our-businesses .card-wrp .card-img img{height: auto;}
    .our-businesses .card-wrp .card-img {margin: 25px 0;}
    .our-businesses .card-wrp {padding: 30px 21px;}
    .leadership-team h2 {margin-bottom: 50px;}
    .milestones-innovation.company-profile h2 {margin-bottom: 55px;}
    .milestones-innovation .milestones-grid .item {padding: 0 20px;}
    .milestones-innovation.company-profile .milestones-grid .item {padding-bottom: 30px;}
    .timeline-section {padding: 80px 0 60px;}
    .core-strengths .core-heading,.our-projects .heading-wrp:has(p) {flex-direction: column;margin-bottom: 40px;}
    .leadership-team {padding: 80px 40px;}
    .leadership-team .team-grid .card {width: calc(50% - 20px);}
    .our-roots {padding: 60px 0 20px; }
    .our-roots h2.section-title {font-size: 34px;line-height: 44px;margin-bottom: 30px;}
    .our-roots .roots-wrp .left-wrp {width: 100%; }
    .our-roots .roots-wrp .img-wrp {max-width: 100%; }
    .our-roots .roots-wrp .cnt-wrp {width: 100%; padding-top: 40px; }
    /* about-adventz & about-keventer end */

    .milestones-innovation .milestones-grid .item {width: 50%;}
    .milestones-innovation .milestones-grid .item:nth-child(3n):after{display: block;}
    .milestones-innovation .milestones-grid .item:nth-child(2n):after{display: none;}

    /*project-single start*/
    .overview {padding: 50px 0 60px; }
    .overview .overview-wrp { gap: 41px; }
    .overview .overview-wrp .img-wrp {width: 100%; }
    .overview .overview-wrp .right-cnt {max-width: 100%; }
    .amenities .amenities-wrap .img-wrp {width: 100%; }
    .amenities .amenities-wrap .features-wrp {width: 100%; padding: 40px 0 0; }
    .location {padding: 40px 0 80px; }
    .location h2 {margin-bottom: 40px; }
    .location .loc-wrp .img-wrp {width: 100%; }
    .location .loc-wrp .loc-details {padding-top: 40px; width: 100%; }
    .location .loc-wrp .loc-details .loc-detail p {max-width: 100%; }
    /*project-single end*/

    /*home pages start*/
    .homebanner .item .banner-cnt .left-cnt {max-width: 450px; }
    .homebanner .item .banner-cnt {padding-bottom: 45px; }
    .aboutus-wrap .abt-twoclm .img {width: 100%; }
    .aboutus-wrap .abt-twoclm .cnt {width: 100%; padding: 51px 0 0; }
    .about-adventz .container .item .abtcnt, .about-adventz .container .item:nth-child(2):hover .abtcnt {padding: 0 20px; }
    .about-adventz .container .item .abtcnt {bottom: 45px; }
    .about-adventz .container .item p {width: 420px; max-height: 300px; line-height: 25px; font-size: 16px; margin-bottom: 20px; }
    .about-adventz .container .item h3 {margin-bottom: 15px; }
    .about-adventz .container .item:nth-child(2) .abtcnt , .about-adventz .container.hover-active .item:first-child .abtcnt{padding: 0 20px 0 20px; }
    .modal-popup {padding: 60px 40px; }
    .modal-popup .modal-row .card-img {width: 34.5%; }
    .modal-popup .modal-row .modal-cnt {width: 60.3%; }
    .modal-popup .modal-close {top: 25px; right: 30px; }
    .thumb-slider {width: 40%; }
    .main-slider .splide__list .splide__slide .cntwrp {max-width: 61%; }
    .main-slider .splide__list .splide__slide img {min-height: 420px; object-fit: cover; }
    .main-slider .splide__list .splide__slide .cntwrp p {margin-bottom: 22px; }
    .main-slider .splide__list .splide__slide .cntwrp h2 {margin-bottom: 20px; }
    .thumb-slider h4 {font-size: 18px; }
    .pillerwrap .text-column {padding: 60px 40px; width: 100%; }
    .pillerwrap .image-column {width: 100%; }
    .pillerwrap .text-column .text-wrap {max-width: 100%; }
    .our-design .our-design-grid .item {width: calc((100% - (14px * 1))/2); padding: 22px 25px 50px 25px; }
    .in-the-media .media-wrap .img-wrap {width: 100%; }
    .in-the-media .media-wrap .media-cnt {width: 100%; padding: 40px 40px 0; }
    .in-the-media .media-wrap .media-cnt .destop {display: none; }
    .in-the-media .media-wrap .lists {margin-top: 0; }
    .in-the-media .media-wrap .cnt-wrap.mobile {display: block; padding: 0 40px; width: 100%; }
    .in-the-media .media-wrap .cnt-wrap.mobile h2 {margin-bottom: 20px; }
    .in-the-media .media-wrap .cnt-wrap.mobile p {max-width: 100%; }
    .blogs {margin-bottom: 80px; }
    .blogs .blog-list .img .cnt {padding: 20px 16px; }
    /*home pages end*/

    .aboutus-wrap-inner {padding: 80px 0; }
    .aboutus-wrap-inner .abt-twoclm-inner .img {width: 100%; }
    .aboutus-wrap-inner .abt-twoclm-inner .cnt {width: 100%; padding-top: 40px; }
    .aboutus-wrap-inner .abt-twoclm-inner img {width: 100%; object-fit: cover; }
    .pillars-section {padding: 90px 0 70px;}
    .pillars-section::after { height: 75%; }
    .pillars-section .pillars-right {width: 54%; }

}


@media (max-width: 767px) {
    .container{padding:0 33px;}
    body h1{font-size:55px;line-height:65px;}
    body h2{font-size:40px;line-height:50px;}
    body h3{font-size: 30px;}
    .desktop{display: none;}
    .mobile{display: block;}
    /* contact-page start */
    .homebanner .item::before,.inner-banner::before{height:188.34px;}
    .inner-banner .bg-img img{min-height:452px;object-position:30% center;} 
    .inner-banner:has(+.contact-info-sec) h1{max-width:100%;margin-right:36px;text-align:left;}
    .inner-banner:has(+.contact-info-sec) .banner-cnt,.inner-banner .banner-cnt:not(:has(p)){bottom:53px;}
    .contact-info-sec .contact-info-wrp {grid-template-columns: 1fr;}
    .contact-info-sec .contact-info-wrp .contact-info{padding:41px 43.76px 40px 49.6px;}
    .contact-info-sec .contact-info-wrp .contact-info h6 {margin: 8px 0;}
    .contact-section {padding: 45px 0 0px;}
    .contact-section .container,.newsletter .container{padding:0;}
    .contact-section h2{margin-bottom:43px;}
    .contact-form .form-row {grid-template-columns: 1fr;row-gap: 17px;}
    .contact-section .contact-form-wrp{padding:99px 72px 78.5px;}
    .contact-form .form-btn{margin:51.5px auto 0;}
    .contact-form .form-group input, .contact-form .form-group select { padding: 0 0 16px; }
    /* contact-page end */  
    /* blog-page start */
    .blogs.blog-listing{padding:47px 0 50px;}
    .blogs.blog-listing .blog-list {row-gap: 80px;}
    .blogs .blog-list{grid-template-columns: 1fr;}
    .blogs .blog-list .img {margin-bottom: 36px;}
    /* blog-page end */
    /* footer start */
    footer{padding-top: 91px;}
    footer .frst-row a.btn-enquire {margin-top: 39px;}
    footer .frst-row {margin-bottom: 41px;}
    footer .sec-row .container{padding-top:41px;padding-bottom:105px;flex-direction:column;}
    footer .sec-row .social{display:block;margin-top:41px;}
    footer .sec-row .social a{margin-left:33px;}
    /* footer end */
    /* media-page start */
    .inner-banner .banner-cnt {bottom: 57px;}
    .media-coverage{padding:96px 0 46px}
    .media-coverage .media-coverage-wrp{margin-top:60px}
    .media-coverage .media-coverage-wrp .media-wrap{flex-direction:column; gap: 37px; }
    .media-coverage .media-wrap .img-wrp{max-width:100%;width:100%}
    .media-coverage .media-wrap p{margin-bottom:15px}
    .media-coverage .media-wrap .cnt-wrap a{flex-direction:column;align-items:flex-start}
    .media-coverage .media-wrap span.date{display: block;margin-bottom: 15px;}
    .events-highlights h2{margin-bottom:30px;margin-right:5px}
    .events-highlights .events{grid-template-columns:1fr;row-gap:64px;column-gap:0}
    .newsletter{padding:32px 0 0}
    .newsletter .newsletter-in{padding:105px 33px 126px}
    .newsletter .newsletter-in h2{font-size:55px;line-height:65px;}
    .newsletter .field-wrap input.btn-primary{padding:11px 32.5px 11px 17.5px;min-width:122px;}
    .newsletter .field-wrap input[type=email]{padding:8px 125px 8px 30px;width: 100%;   }
    /* media-page end */
    /* blog-details start */
    .inner-banner:has(h1>span) .container{padding:0 16px 0 24px}
    .inner-banner h1 span{font-size: 18px;}
    .inner-banner:has(h1>span) .banner-cnt:not(:has(p)){bottom:15px}
    .blog-single{padding:37px 0 30px;position: relative;}
    .blog-single .single-cnt .post-cnt-wrp h5{margin:37px 0 20px}
    .blog-single .single-cnt .post-cnt-wrp blockquote{padding: 28px 0;}
    .blog-single .single-cnt .post-cnt-wrp .video-wrap {margin: 70px 0 50px;}
    .blog-single .single-cnt .post-cnt-wrp .video-wrap h5{left:26px;width:calc(100% - 52px); font-size: 20px; line-height: 32px;}
    .blog-single .single-cnt .post-cnt-wrp .post-gallery-wrp{margin-bottom:53px;flex-direction:column;padding:0 27.5px}
    .blog-single .single-cnt{border-bottom: none;}
    .blog-single::before{content:"";position:absolute;bottom:30px;left:0;width:100%;height: 1px;background-color: #919191;}
    .blogs.related-blogs{padding:20px 0 100px;}
    .blogs .blog-list{margin-top:50px}
    /* blog-details end */
    /* past-projects start */
    .homebanner .item img {min-height: 787px;}
    .homebanner:not(:has(.left-cnt)) .banner-cnt {padding-bottom: 53px;}
    .about-past-projects {padding: 86px 0 44px;}
    .about-past-projects .inner-wrp .right-cnt{padding-top: 36px;}
    .about-past-projects .inner-wrp .left-cnt p {margin: 0 0px 25px;}
    .about-past-projects .inner-wrp h3{line-height: 40px;margin-bottom: 46px;}
    .our-projects.with-tab {padding: 45px 0 95px;}
    .our-projects .projects-list {grid-template-columns: 1fr;row-gap: 47px;}
    .our-projects.with-tab .tab-content-wrap {margin-top: 56px;}
    .our-projects .heading-wrp {margin-bottom: 49px;}
    .our-projects .project p.des {line-height: 40px;}
    .our-projects.with-tab .tab-nav {flex-direction: column;row-gap: 19px;align-items: flex-start;}
    .our-projects.with-tab .tab-nav::before,.our-projects.with-tab .tab-nav span.tab-indicator{display: none;}
    .our-projects.with-tab .tab-nav button{padding-top: 0;font-size: 16px;}
    /* past-projects end */
    /* about-adventz & about-keventer start */
    .lirc {padding: 84px 0 40px;}
    .lirc .lirc-wrp .cnt {margin-top: 46px;}
    .lirc .lirc-wrp .img-wrap img {min-height: 357px; object-position: right;}
    .core-strengths .strengths-grid .strength-box h3 {margin-bottom: 30px;font-size: 35px;line-height: 50px;}
    .core-strengths .strengths-grid .strength-box:hover h3 {margin-bottom: 16px;}
    .core-strengths .strengths-grid .strength-box {padding: 115px 34px 60px 17px;}
    .core-strengths .strengths-grid .strength-box:hover {padding: 134px 35px 30px 17px;}
    .core-strengths .strengths-grid .strength-box img {top: 28px;left: 17px;max-width: 50px;}
    .core-strengths {padding: 38px 0 54px;}
    .our-businesses .container {padding: 0 24px;}
    .our-businesses::after{width: 100%;}
    .our-businesses ul.tabs-wrap {margin-top: 40px;}
    .our-businesses .card-wrp {padding: 21px;min-height: auto;}
    .our-businesses .card-wrp .card-img {margin: 23px 0;}
    .our-businesses .card-wrp .card-img img {height: 200px;}
    .our-businesses .card-wrp ul li { padding: 12px 10px; line-height: 26px;}
    .our-businesses .card-wrp ul li::after{width: 14px;}
    .our-businesses .card-wrp:not(:has(ul)) .card-cnt p { margin-bottom: 30px; }
    .milestones-innovation.company-profile h2 {margin-bottom: 74px; }
    .milestones-innovation.company-profile .milestones-grid{flex-direction: column;row-gap: 30px;}
    .milestones-innovation.company-profile .milestones-grid .item{padding-bottom: 23px;}
    .milestones-innovation.company-profile .milestones-grid .item:not(:last-child):after{display: none !important;}
    .milestones-innovation.company-profile .milestones-grid .item:first-child{padding-left: 20px;}
    .milestones-innovation.company-profile .milestones-grid .item .icon {margin-bottom: 64px; }
    .company-profile + .leadership-team {padding: 60px 40px 133px;}
    .leadership-team .team-grid .card {width: 100%;padding: 0 32.5px;}
    .timeline-section {padding: 80px 0 26px;}
    .timeline-section h2 {margin-bottom: 22px;}
    .our-projects {padding: 87px 0 118px;}
    .our-projects .heading-wrp {margin-bottom: 41px;}
    .our-projects .project .img-wrp img { min-height: 500px; }
    .core-strengths .core-heading{margin-bottom: 47px;}
    .our-roots {padding: 44px 0 36px; }
    .our-roots h2.section-title {font-size: 30px; line-height: 40px; margin-bottom: 30px; max-width: 72%; }
    .our-roots .roots-wrp .img-wrp img {aspect-ratio: 355/357; object-position: right; }
    .our-roots .roots-wrp .cnt-wrp {padding-top: 60px; }
    .our-roots .roots-wrp .cnt-wrp ul {margin-bottom: 35px; }

    /* about-adventz & about-keventer end */
    .milestones-innovation {padding: 74px 0 80px; }
    .milestones-innovation h2 {margin-bottom: 22px; }
    .milestones-innovation .milestones-grid .item { width: 100%; padding: 0 17px; }
    .milestones-innovation .milestones-grid .item:not(:last-child):after {display: block !important; top: auto; bottom: -46px; width: 240px; height: 1px; left: 0; margin: 0 auto; }
    .milestones-innovation .milestones-grid {row-gap: 82px; }
    .milestones-innovation .milestones-grid .item .icon {margin-bottom: 46px; }
    .milestones-tab .tab-wrp ul.tab {margin-bottom: 53px; }

    /*project-single start*/
    .project-detail-nav {margin-top: 27px; }
    .project-detail-nav .container {position: relative; }
    .project-detail-nav .navbar {white-space: nowrap; overflow-x: auto; scroll-behavior: smooth; display: flex; scrollbar-width: none; padding: 15px 0 !important; }
    .project-detail-nav .navbar::-webkit-scrollbar {display: none; }
    .project-detail-nav .navbar a {flex-shrink: 0; font-size: 15px; }
    .project-detail-nav .nav-arrow {position: absolute; top: 50%; transform: translateY(-50%); background: url(../images/prev-arrow-mb.svg) no-repeat center / contain; width: 10px; height: 15px; cursor: pointer; z-index: 1; }
    .project-detail-nav .left-arrow { left: 14px }
    .project-detail-nav .right-arrow { right: 14px; transform:translateY(-50%) rotate(180deg); }
    .overview {padding: 39px 0 65px; }
    .overview .overview-wrp .right-cnt .icon-wrp {margin-bottom: 49px; }
    .amenities {padding: 67px 0 56px; }
    .amenities .amenities-wrap {margin-top: 38px; }
    .amenities .amenities-wrap .features-wrp {padding: 56px 0 0; grid-template-columns: 1fr; gap: 43px; }
    .amenities .amenities-wrap .features-wrp .feature-in p {font-size: 18px; line-height: 28px; }
    .location {padding: 56px 0 115px; }
    .location h2 {margin-bottom: 33px; text-align: left; }
    .location .loc-wrp .loc-details {padding-top: 51px; }
    .milestones-innovation.white-bg {padding: 90px 0 89px; }
    .milestones-innovation.white-bg h2 {margin-bottom: 97px; }
    .milestones-innovation.white-bg .milestones-grid {row-gap: 52px; }
    .milestones-innovation.white-bg .milestones-grid .item:not(:last-child):after {bottom: -22px; }
    .milestones-innovation.white-bg .milestones-grid .item .icon {margin-bottom: 30px; }
    .milestones-innovation.white-bg .milestones-grid .item , .milestones-innovation.white-bg .milestones-grid .item:first-child{padding: 0 25px; }
    .gallery {padding: 76px 0 110px; }
    .gallery .container {position: relative; }
    .gallery h2 {margin-bottom: 57px; }
    .gallery .splide-wrapper .gallery-main {width: 100%; padding: 0 0 50px; }
    .gallery .splide-wrapper .gallery-main img {min-height: 287px;}
    .gallery .splide-wrapper .gallery-main .splide__track {width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; position: relative; }
    .gallery .splide-wrapper .gallery-thumbs {width: 100%; padding: 10px 0; }
    .gallery .splide-wrapper .gallery-thumbs .splide__arrows--ltr .splide__arrow--prev {left: -28px; }
    .gallery .splide-wrapper .gallery-thumbs .splide__arrows--ltr .splide__arrow--next {right: -28px; }
    .gallery .gallery-pagination {position: absolute; bottom: 107px; }
    /*project-single end*/

    /*home pages start*/
    .logo a {max-width: 170px; height: 32px; }
    .homebanner .item .banner-cnt {padding-bottom: 74px; }
    .ticker-wrap {margin-bottom: 38px; padding-bottom: 15px; }
    .homebanner .item .banner-cnt .container {flex-direction: column; gap: 35.5px; }
    .homebanner .item .banner-cnt .left-cnt {max-width: 100%; }
    .aboutus-wrap {padding: 92px 0 111px; }
    .aboutus-wrap h2 {margin-bottom: 42px; }
    .aboutus-wrap .abt-twoclm {margin-top: 65px; }
    .about-adventz .container {gap: 9px; flex-direction: column; padding: 0; }
    .about-adventz .container .item {width: 100%; display: flex; align-items: flex-end;}
    .about-adventz .container .item:nth-child(2) {width: 100%; min-width: 100%; }
    .about-adventz .container .item .abtcnt {bottom: 0; padding: 57px 33px 59px !important; position: relative; }
    .about-adventz .container .item p {width: 100%; max-height: max-content; line-height: 28px; font-size: 18px; margin-bottom: 28px; }
    .about-adventz .container .item h3 {margin-bottom: 28px; font-size: 28px; line-height: 40px; }
    .about-adventz .container.hover-active .item:first-child p , .about-adventz .container .item:nth-child(2) p {max-height: max-content; overflow: visible; opacity: 1; }
    .about-adventz .container .item img { position: absolute; inset: 0; }
    .about-adventz .container .item:after , .about-adventz .container .item:before { z-index: 1; }
    .leadership-team {padding: 77px 33px; }
    .leadership-team h2 {margin-bottom: 61px; }
    .leadership-team .team-grid {grid-row-gap: 56px; }
    .modal-popup {padding: 74px 30px 60px; min-height: auto; max-height: 90vh; }
    .modal-popup .modal-row .card-img {width: 100%; margin-bottom: 30px; }
    .modal-popup .modal-row .modal-cnt {width: 100%; }
    .modal-popup .modal-row .modal-cnt li , .modal-popup .modal-row .modal-cnt p {font-size: 16px; line-height: 22px; }
    .legacy-of-adventz-group {padding-top: 60px; }
    .legacy-of-adventz-group .row .col-right {padding-top: 22px; }
    .legacy-of-adventz-group .row .col-right .content p {margin-bottom: 36px; }
    .legacy-of-adventz-group .row .col-right .tabs-wrp ul li a, .legacy-of-adventz-group .row .col-right .tabs-wrp ul li button {font-size: 14px; }
    .legacy-of-adventz-group .row .col-right .tabs-wrp ul {gap: 32px; margin: 0 0 56px;flex-direction: column; }
    .legacy-of-adventz-group .col-full {margin-top: 0; }
    .main-slider .splide__list .splide__slide .cntwrp h2 {font-size: 55px; line-height: 65px; margin-bottom: 38px; }
    .main-slider .splide__list .splide__slide .cntwrp p { -webkit-line-clamp: 4; line-clamp: 4;}
    .thumb-slider {width: 100%; padding-left: 52px; }
    .thumb-slider h4 {font-size: 22px; }
    .thumb-slider h4 span {font-size: 16px; }
    .main-slider .splide__list .splide__slide img {min-height: 891px; }
    .main-slider .splide__list .splide__slide .cntwrp {max-width: 100%; top: 0; padding: 80px 52px; max-height: 58%; }
    .pillerwrap .text-column {padding: 72px 20px 175px 33px; }
    .pillerwrap .text-column .progress-point p { max-width: 94.6%; }
    .pillerwrap .text-column h2 {max-width: 88%; }
    .pillerwrap .narrative-title {margin-bottom: 40px; }
    .pillerwrap .text-column .progress-point {grid-template-columns: 1fr; gap: 30px; }
    .pillerwrap .text-column .progress-point:after{display: none; }
    .our-design {padding: 91px 0 48px; }
    .our-design .our-design-grid {padding: 0 16px; gap: 64px; }
    .our-design .our-design-grid .item {width: 100%; padding: 22px 30px 41px; }
    .in-the-media {padding: 48px 0 109px; }
    .in-the-media .media-wrap {margin-bottom: 0; }
    .in-the-media .media-wrap .cnt-wrap.mobile {padding: 0 34px; }
    .in-the-media .media-wrap .cnt-wrap.mobile h2 {margin-bottom: 16px; }
    .in-the-media .media-wrap .media-cnt {padding: 64px 34px 0; }
    .blogs h2 {margin-bottom: 27px; }
    .blogs .blog-list {margin-top: 43px; gap: 30px; }
    /*home pages end*/

    .aboutus-wrap-inner {padding: 66px 0 119px; }
    .aboutus-wrap-inner .abt-twoclm-inner .ttl h2 {font-size: 30px; }
    .aboutus-wrap-inner .abt-twoclm-inner img {min-height: 357px; }
    .pillars-section {padding: 66px 0 53px; }
    .pillars-section::after {background-position: left; height: 16%; }
    .pillars-section  .pillars-left {width: 100%; }
    .pillars-section .pillars-right {width: 100%; margin-top: 65px; max-height: max-content; }
    .pillars-section .pillars-right .pillar-item h3 {margin-bottom: 16px; font-size: 28px; line-height: 40px; max-width: 90%; }
    .pillars-section .pillars-right .pillar-item p { max-width: 100%; }
    .pillars-section .pillars-right .pillar-item:first-child {padding-bottom: 36px; }
    .pillars-section .pillars-right .pillar-item:not(:first-child) {padding: 45px 0 38px; }

    .legacy-of-adventz-group.about-groups .main-slider .splide__list .splide__slide .cntwrp {padding: 54px 52px; }
    .legacy-of-adventz-group.about-groups .main-slider .splide__list .splide__slide .cntwrp h2 {font-size: 40px; line-height: 50px; margin-bottom: 28px; }

}

